# ezQuake Manual: System Settings Variables

## sys_disableWinKeys

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default: 0

### Values

value | description
1 | Disable winkeys from alt-tabbing you (only works in NT/2K/XP, and only when the client is in focus).
0 | Enable.

Note: Windows keys are now bindable (LWINKEY, RWINKEY, WINKEY, POPUPMENU). Obviously only useful on NT/2K/XP with sys_disableWinKeys 1 (and possibely useful in Linux too!).

## sys_highpriority

### Description

-1 = Sets process to idle/low priority.

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default: 0

### Values

value | description
1 | Sets process to high priority.
0 | Sets process to normal priority.

## sys_inactiveSleep

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default: 1

### Values

value | description
1 | Enable inactive sleeping.
0 | Prevent freeing of CPU when the client is minimized or not in focus.

## sys_yieldcpu

Support: Windows: OpenGL Windows: Software Linux: GLX Linux: X11 Linux: SVGA Mac OS X

Default: 0

### Values

value | description
1 | Give more CPU for other programs.
0 | the client eats more CPU.

Last update: 09.11.2005 02:15 PST, made by JohnNy_cz